{# @var ea \EasyCorp\Bundle\EasyAdminBundle\Context\AdminContext #}
{# @var field \EasyCorp\Bundle\EasyAdminBundle\Dto\FieldDto #}
{# @var entity \EasyCorp\Bundle\EasyAdminBundle\Dto\EntityDto #}
{% if ea.crud.currentAction == 'detail' %}
    <a href="https://{{ field.formattedValue|raw|nl2br }}.frama.space" target="_blank">{{ field.formattedValue|raw|nl2br }}<span class="text-muted">.frama.space</span></a>
{% else %}
    <a href="{{ ea_url().setAction('detail').setEntityId(entity.primaryKeyValue) }}" title="{{ field.value }}">{{ field.formattedValue|raw }}</a>
{% endif %}

